@charset "UTF-8";

/* =========================================================
   Layout 3 Columns
========================================================= */

/* body
----------------------------------------------- */
body {
  width: 100%;
  margin: 0;
  padding: 0;
  border: 0; 
}

/* container
----------------------------------------------- */
#container {
	width: 100%;
	max-width: 1024px;
	min-width: 800px;
	margin: 0 auto 30px auto;
	border-width: 0 1px 0 1px;
	border-style: solid;
	border-color: #CCC;
}
* html #container {
  width:expression(document.documentElement.clientWidth < 802? "800px" : document.documentElement.clientWidth > 1202? "1024px" : "auto");
}
#outlinebox {
	border: 1px solid #eee
}

/* header
----------------------------------------------- */
#header {
  clear: both;
}
#headerContainer {
	padding: 10px 5px 3px 5px;
	text-align: right;
	background-color: #eee;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
#headerBody a {
	background-color: #fff;
	font-size: 80%;
	margin: 0;
	padding: 1px 8px;
	border: 1px solid #999;
	display: inline-block;
	text-decoration: none;	
}
/* banner
----------------------------------------------- */
#banner {
	clear: both;
	margin-bottom: 30px;
}
#bannerContainer {
	padding: 0;
}

/* navi
----------------------------------------------- */
#navi {
  clear: both;
}
#naviContainer {
  padding: 0 10px;
}

/* main
----------------------------------------------- */
#main {
	clear: both;
	margin-top: 10px;
	padding: 0 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#main:after {
  content: "";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}

/* wrapper
----------------------------------------------- */
#wrapper {
	float: left;
	clear: both;
	width: 100%;
	margin: 30px -190px 30px 0;
}

/* content(center column)
----------------------------------------------- */
#content {
  float: right;
  width: 100%;
  margin-left: -180px;
}
#contentContainer {
  margin-right: 180px;
  margin-left: 180px;
}

/* menu(left column)
----------------------------------------------- */
#menu {
	float: left;
	width: 126px;
	margin: 0;
	padding-left: 26px;
}

/* links(right column)
----------------------------------------------- */
#links {
	float: right;
	width: 126px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-right: 26px;
}

/* footer
----------------------------------------------- */
#footer {
  clear: both;
  width: 100%;
}
#footerContainer {
	padding: 10px 0 0 0;
}

/* pieces
----------------------------------------------- */
#main .pieceSeparator {
  margin: 10px 0;
}